Comments

54 Comments

This update has been unpushed.

Ooops. Correct, this version does not belong in EPEL 6. I reverted the repo but forgot to delete this build and update.

php-consolidation-output-formatters-2.0.1-1.fc23 build exists in koji: http://koji.fedoraproject.org/koji/buildinfo?buildID=814352

php-SymfonyCmfRouting-1.4.0-1.fc23 build exists in koji: http://koji.fedoraproject.org/koji/buildinfo?buildID=814914

php-consolidation-annotated-command-2.0.1-2.fc23 build exists in koji: http://koji.fedoraproject.org/koji/buildinfo?buildID=814408

This update has been unpushed.

This version of has been verified with the same version of owncloud in Fedora 23. Pushing to stable.

This version of has been verified with the same version of owncloud in Fedora 23. Pushing to stable.

This version of has been verified with the same version of owncloud in Fedora 23. Pushing to stable.

All dependent packages are in stable. Please re-evaluate karma.

All dependent packages are in stable. Please re-evaluate karma.

All dependent packages are in stable so -1 karma is invalid. Pushing to stable.

@avij -- php-password-compat-1.0.4-1 was pushed to both epel6 [1] and epel7 [2] on 2015-06-20 which provides php-composer(ircmaxell/password-compat). Please run "yum clean all" and try reinstalling this update again. [1] https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0212/php-password-compat-1.0.4-1.el6 [2] https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0217/php-password-compat-1.0.4-1.el7

Thanks avij! Note that this update is coupled with an update of php-guzzlehttp-guzzle 5.3.0 -- https://admin.fedoraproject.org/updates/search/php-guzzlehttp-guzzle-5.3.0